» Ubuntu » Paket

Error

two or more packages specified (kicad natty)